.toc-container {
    display: flex;
    align-items: center;
    width: 100%;
}

.toc-container.center {
    justify-content: center;
}


.toc {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 48px;
    border: 2px solid rgb(from var(--border-color) r g b / 0.4);
    border-radius: 24px;
    background-color: var(--bg-container-large);
}


.toc li {
    padding-bottom: 24px;
    list-style-type: upper-roman;
    color: #dba643;
}

.toc p {
    font-size: 15px;
    max-width: 600px;
    margin-top: 0;
    padding-left: 8px;
}

.toc a {
    padding: 4px 8px;
    text-transform: uppercase;
    background-image: none;
}

.toc.wide {
    align-items: flex-start;
    width: 100vw;
}

/*  */
/*  */
/* donation card */
.donation-card {
    position: relative;
    overflow: hidden;
    padding: 20px 63px;
    cursor: default;
    transition: .3s ease-in-out !important;
    border-radius: 16px;
    background: none;
    z-index: 2;
    gap: 50px;
}

.donation-card::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-image: url("/assets/img/Zeus_temple_Olympus.jpg") !important;
    background-position: center;
    background-size: cover;
    z-index: -1;
    filter: brightness(60%);
}

.donation-card::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background: var(--dark-gradient);
    z-index: -1;
}

.donation-card h1 {
    margin-bottom: 0;
    padding-bottom: 0;
}

.donation-card h1 span {
    font-size: 36px;
    font-weight: 900;
}

.cta-link {
    display: inline-flex;
    position: relative;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    padding: 12px 46px !important;
    transition: .3s;
    text-align: center;
    color: black !important;
    border-radius: 20px;
    background-color: var(--bold-bright);
}

.cta-link::after {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 15px;
    content: '';
    transition: .3s;
    background-image: url('../img/icons/arrow.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
} 

.cta-link:hover { 
    border-radius: 20px !important;
    background-color: var(--bold-bright) !important;
    background-image: none !important;
    filter: brightness(1.145);
}

.cta-link:hover::after {
    transform: translateX(4px);
}


.blur {
    padding: 10px 5px;
    border-radius: 12px;
    backdrop-filter: blur(1px);
    -webkit-backdrop-filter: blur(10px);
} 